.MainSideBarWrapper {
  background-color: getSideBarColors(sideBar-background);
  padding-top: getSideBarSizes(side-bar-padding-top);
  user-select: none;
  .Items {
    width: getSideBarSizes(side-bar-items-width);
    cursor: pointer;
  }
}

.Active {
  background-color: getSideBarColors(sideBar-items-active);

  span,
  i {
    color: getSideBarColors(sideBar-item-font-color-active);
  }
}

.Colors {
  padding: getSideBarSizes(side-bar-size-padding);
  color: getSideBarColors(sideBar-item-font-color);
  transition: 0.2s;
  &:hover {
    padding-left: getSideBarSizes(side-bar-size-padding-left);
    transition: 0.2s;
  }
}
a {
  text-decoration: none;
  &:hover {
    text-decoration: none;
  }
}
